AstroBot - Bug #1989

Nav End - Fleet Pause and Dock
2017-09-01 03:19 PM - extremest

Status: Resolved
Priority: Normal
Assignee:

Category:

Target version:

vbulletin_issue_id:

Description

The fleet commander is not relaying the command to "Fleet Dock and Pause" after navigation route completion.

Subtasks:
Bug # 1994: Fleet Warp - Some miner's cancel fleet warp Resolved

Related issues:
Related to AstroBot - Feature - Enhancement #1980: Mining - Asteroid Belt Cle... Implemented 2017-08-21

History

#1 - 2017-09-10 09:45 AM - bjcasey
- Related to Feature - Enhancement #1980: Mining - Asteroid Belt Cleared added

#2 - 2017-09-13 02:39 PM - bjcasey

- Status changed from New to Feedback Required

This should be resolved in version 102

#3 - 2017-09-14 06:09 AM - bjcasey

- Status changed from Feedback Required to Resolved
